Subject: PC-Pine: opening addressbooks

From: Jim Cappucci <[email-masked]>
Date: Sun, 31 Mar 1996 12:09:21 -0500 ()

In PC-Pine 3.92, I'm getting a "Can't create filename.lu" error every time
I try to access an addressbook named anything other than c:\pine\addrbook.
The files are being opened, but every time each user goes into pine, they
get error messages.

Here's an excerpt from a recent pinecrsh file:

- adrbk_open(C:\pine\addrbook) -
Address book addrbook (C:\pine\addrbook) opened with 19 items
- adrbk_open(f:\public\pine\groups) -
Can't create "f:\public\pine\groups.lu", change name of
  addrbook "f:\public\pine\groups" so that it doesn't have a "." in it.
  Using temp file for now.
trying tmpfile C:\WINDOWS\TEMP\a3a36877
Lookup file C:\WINDOWS\TEMP\a3a36877 doesn't exist, creating
C:\WINDOWS\TEMP\a3a36877 is not valid, rebuilding
Address book GROUPS (f:\public\pine\groups) opened with 25 items

Right now, I'm the only one in email.
Groups.lu doesn't already exist.
I have permission to write to that directory.
I've tried renaming it c:\groups, c:\addbook, groups, addbook.... always
the same error.
I can open the default addrbook as local or global, but can't open
anything else local or global, old or new, without that error.
This error didn't occur with 3.91.

Any ideas?

-jim
[email-masked]